# FFMPEG

## DVD Ripping

```bash
# Concat the vob
ffmpeg \
-safe 0 \
-f d \
-i mylist.txt \
-c copy \
~/Downloads/ep1.vob

# Convert the vob
ffmpeg \
-i /run/media/ducoterra/DINOTOPIA_DISC_1/VIDEO_TS/VTS_01_1.VOB \
-vf yadif \
-c:v libx264 \
-preset slow \
-crf 19 \
-c:a aac \
-b:a 256k \
~/Downloads/VTS_01_1.mp4
```